@charset "utf-8";
#carousel .nest {
  height: 130px;
}
#carousel_container {
  position: relative;
  overflow: hidden;
  margin: 0 1px;
  padding: 12px 0;
  width: 980px;
  height: 86px;
}
#carousel_contents {
  position: absolute;
  padding-left: 89px;
  width: 1040px;
}
#carousel_contents:after {
  content: '';
  display: block;
  clear: both;
  height: 0;
}
#carousel_contents .item {
  float: left;
  margin: 0 10px;
}
#carousel_contents .item img {
  width: 240px;
  height: auto;
}
#carousel .carousel_prev,
#carousel .carousel_next {
  position: absolute;
  top: 0px;
  width: 75px;
  height: 110px;
  background: url(../../../images/pc/home/carousel/btn_carousel_off.png) no-repeat 0 0;
  cursor: pointer;
}
#carousel .carousel_prev:hover,
#carousel .carousel_next:hover {
  background-image: url(../../../images/pc/home/carousel/btn_carousel_on.png);
}
#carousel .carousel_prev {
  left: 0px;
}
#carousel .carousel_next {
  right: -1px;
  background-position: -75px 0;
}
/* */